PVSECRET-LIST(1)

NAME
pvsecret-list - List all ultravisor secrets (s390x only)

SYNOPSIS
pvsecret list [OPTIONS] [OUTPUT]

DESCRIPTION
Lists the IDs of all non-null secrets currently stored in the ultravisor for the currently running IBM Secure Execution guest. Only available on s390x.

OPTIONS

<OUTPUT>
    Store the result in FILE.

-o, --output <FILE>
    Store the result in FILE.

--format <FORMAT>
    Define the output format of the list. [default: 'human'] Possible values:
        - human: Human-focused, non-parsable output format. - yaml: Use yaml format. - bin: Use the format the ultravisor uses to pass the list.

-h, --help
    Print help (see a summary with -h).

SEE ALSO

pvsecret(1)